Bug 1126828 - PackageKit-command-not-found-0.8.9-11.sl7.x86_64 does not work
Summary: PackageKit-command-not-found-0.8.9-11.sl7.x86_64 does not work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 22
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 11:41 UTC by lejeczek
Modified: 2015-05-29 18:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-29 18:06:12 UTC


Attachments (Terms of Use)

Description lejeczek 2014-08-05 11:41:33 UTC
Description of problem:

or is it deprecated and there is a replacement in new rhel7?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jaroslav Reznik 2015-03-03 16:10:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Kalev Lember 2015-05-29 18:06:12 UTC
Sorry, this is Fedora bugzilla, we don't do sl7 support here.


Note You need to log in before you can comment on or make changes to this bug.